[CentOS-devel] Error removing java-1.6.0

Heiko Adams heiko.adams at gmail.com
Sat Jun 21 22:21:26 UTC 2008


Am Samstag, den 21.06.2008, 18:02 -0400 schrieb Jeff Johnson:
> On Jun 21, 2008, at 5:49 PM, Heiko Adams wrote:
> 
> > Hello,
> > when trying to remove the java-1.6.0 package I get the following error
> > message:
> >> error: %postun(java-1.6.0-openjdk-1.6.0.0-0.6.b08.el5.centos.i386)  
> >> scriptlet failed, exit status 2
> > How can I remove this package??
> >
> 
> Adding --nopostun (or less precise --noscripts) should skip
> through the scriptlet error.
> 
Okay, I've solved the problem. But when trying to install the iced-tea
packages yum wants to install java-1.6.0??

Regards,
-- 
Heiko Adams <heiko.adams at gmail.com>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Dies ist ein digital signierter Nachrichtenteil
Url : http://lists.centos.org/pipermail/centos-devel/attachments/20080622/dc956a7c/attachment.bin


More information about the CentOS-devel mailing list